RubyGems Navigation menu

dep_selector 1.0.6

Given packages, versions, and a dependency graph, find a valid assignment of package versions

版本列表:

  1. 1.0.6 - August 17, 2017 (29.5 KB)
  2. 1.0.5 - June 15, 2017 (29.5 KB)
  3. 1.0.4 - August 05, 2016 (29.5 KB)
  4. 1.0.3 - April 22, 2014 (27.5 KB)
  5. 1.0.3.rc.0 - April 21, 2014 (27.5 KB)
显示所有 (23 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (3):

  • rake ~> 10.0
  • rspec ~> 2.14
  • solve ~> 0.8
  • 要求:

    gecode, version 3.5 or greater

    g++

    所有者:

    作者:

    • Christopher Walters, Mark Anderson

    SHA 256 checksum:

    0fb702ae5938060e73f2e1ec0777e8728dfe96d61f40f2b221c3d09ab52970ba

    下载总次数 943,988

    这个版本 249,891

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache v2

    需要的 Ruby 版本: >= 2.1.0

    相关链接: